<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        El dia de hoy continuamos con los ejercicios de Replit de javascript 
    </p>

</body>
</html>